Skip to main content
POST
/
preview
/
retail-media
/
third-party-accounts
/
{accountId}
/
brands
/
{brandId}
/
remove
/preview/retail-media/third-party-accounts/{accountId}/brands/{brandId}/remove
curl --request POST \
  --url https://api.criteo.com/preview/retail-media/third-party-accounts/{accountId}/brands/{brandId}/remove \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "brandIds": [
        123
      ]
    },
    "type": "<string>"
  },
  "errors": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>"
    }
  ],
  "warnings": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

accountId
string
required

account id to remove brand from

brandId
string
required

brand to remove

Response

200 - application/json

Success

A top-level object that encapsulates a Criteo API response for a single value object.

data
object

A value resource exposed by the API.

errors
object[] | null
read-only

Errors that occured during this call.

warnings
object[] | null
read-only

Warnings that occured during this call.